tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"خط النص الأساسي", sans-serif;
	mso-font-charset:178;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal;
	mso-style-id:0;}
.style17
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:"Normal 10";}
.style16
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:"Normal 14";}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"خط النص الأساسي", sans-serif;
	mso-font-charset:178;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl120
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.xl121
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";}
.xl122
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	background:white;
	mso-pattern:black none;}
.xl123
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.0";
	text-align:center;
	vertical-align:middle;
	background:white;
	mso-pattern:black none;}
.xl124
	{mso-style-parent:style16;
	color:windowtext;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:right;
	vertical-align:middle;
	background:white;
	mso-pattern:black none;
	white-space:normal;}
.xl125
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	background:white;
	mso-pattern:black none;}
.xl126
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:Fixed;
	text-align:center;
	background:white;
	mso-pattern:black none;}
.xl127
	{mso-style-parent:style16;
	color:red;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#F2F2F2;
	mso-pattern:black none;
	white-space:normal;
	padding-right:12px;
	mso-char-indent-count:1;}
.xl128
	{mso-style-parent:style16;
	color:red;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:none;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#F2F2F2;
	mso-pattern:black none;}
.xl129
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#F2F2F2;
	mso-pattern:black none;
	white-space:normal;
	padding-right:24px;
	mso-char-indent-count:2;}
.xl130
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-left:none;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#F2F2F2;
	mso-pattern:black none;}
.xl131
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#F2F2F2;
	mso-pattern:black none;
	white-space:normal;
	padding-right:12px;
	mso-char-indent-count:1;}
.xl132
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:none;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#F2F2F2;
	mso-pattern:black none;}
.xl133
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:Fixed;}
.xl134
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00000";}
.xl135
	{mso-style-parent:style17;
	color:windowtext;
	font-size:9.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#FDE9D9;
	mso-pattern:black none;}
.xl136
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	vertical-align:middle;
	border-top:none;
	border-left:none;
	border-bottom:.5pt solid windowtext;
	border-right:none;}
.xl137
	{mso-style-parent:style16;
	color:red;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:0;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl138
	{mso-style-parent:style16;
	color:red;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl139
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl140
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl141
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#DBE5F1;
	mso-pattern:black none;}
.xl142
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.0_ \;\[Red\]\\-0\.0\\ ";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl143
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#EAF1DD;
	mso-pattern:black none;}
.xl144
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	vertical-align:middle;}
.xl145
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.0_ \;\[Red\]\\-0\.0\\ ";
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;}
.xl146
	{mso-style-parent:style16;
	color:windowtext;
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;}
.xl147
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#FDE9D9;
	mso-pattern:black none;}
.xl148
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#FDE9D9;
	mso-pattern:black none;}
.xl149
	{mso-style-parent:style16;
	color:red;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";
	text-align:center;
	vertical-align:middle;
	border-top:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:1.0pt solid windowtext;
	background:#D8D8D8;
	mso-pattern:black none;
	white-space:normal;}
.xl150
	{mso-style-parent:style16;
	color:red;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:1.0pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:1.0pt solid windowtext;
	background:#D8D8D8;
	mso-pattern:black none;
	white-space:normal;}
.xl151
	{mso-style-parent:style16;
	color:red;
	font-size:10.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	background:#D8D8D8;
	mso-pattern:black none;
	white-space:normal;}
.xl152
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#FDE9D9;
	mso-pattern:black none;
	white-space:normal;}
.xl153
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#FDE9D9;
	mso-pattern:black none;
	white-space:normal;}
.xl154
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#F2DDDC;
	mso-pattern:black none;
	white-space:normal;}
.xl155
	{mso-style-parent:style16;
	color:red;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:none;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#DBE5F1;
	mso-pattern:black none;
	white-space:normal;}
.xl156
	{mso-style-parent:style16;
	color:red;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#D8D8D8;
	mso-pattern:black none;
	white-space:normal;}
.xl157
	{mso-style-parent:style16;
	color:red;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#D8D8D8;
	mso-pattern:black none;
	white-space:normal;}
.xl158
	{mso-style-parent:style16;
	color:red;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.00_ \;\[Red\]\\-0\.00\\ ";
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#D8D8D8;
	mso-pattern:black none;
	white-space:normal;}
.xl159
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#EAF1DD;
	mso-pattern:black none;
	white-space:normal;}
.xl160
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#EAF1DD;
	mso-pattern:black none;
	white-space:normal;}
.xl161
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#EAF1DD;
	mso-pattern:black none;
	white-space:normal;}
